[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 120px !important;
}
.ios, .ios * {
  cursor: pointer;
}
html, body {
  min-width: 320px;
}
@media (max-width: 980px) {
  * {
    box-sizing: border-box;
  }
}
img {
  max-width: 100%;
  height: auto;
}
video, iframe {
  max-width: 100%;
}
@media (max-width: 640px) {
  video, iframe {
    height: auto;
  }
}
.new-contacts-phone, .new-contacts-address, .tot, .mobile-cart-block {
  display: none;
}
@media (max-width: 980px) {
  .mobile-search-block {
    position: fixed;
    right: 90px;
    top: 0;
    display: block;
    width: 40px;
    height: 40px;
    background: #a77d4f;
    float: none;
    margin: 0;
    padding: 0;
    z-index: 101;
  }
  .mobile-search-block .shop2-block.search-form .block-title {
    padding: 0;
    font-size: 0;
    height: 100%;
    width: 100%;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='20px' height='20px' viewBox='0 0 20 20' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3E'%3Cpath fill='%23fff' d='M20.004 18.602l-1.402 1.402-4.838-4.838C12.316 16.31 10.49 17 8.5 17 3.805 17 0 13.194 0 8.5 0 3.805 3.805 0 8.5 0 13.194 0 17 3.805 17 8.5c0 1.99-.69 3.816-1.834 5.264l4.838 4.838zM8.5 2C4.91 2 2 4.91 2 8.5S4.91 15 8.5 15 15 12.09 15 8.5 12.09 2 8.5 2z' class='cls-1'/%3E%3C/svg%3E") 50% no-repeat;
  }
  .mobile-search-block .shop2-block.search-form .block-title > *, .mobile-search-block .shop2-block.search-form .block-title:before, .mobile-search-block .shop2-block.search-form .block-title:after {
    display: none;
  }
  .mobile-search-block .shop2-block.search-form {
    height: 100%;
    width: 100%;
    margin: 0;
    background: none;
  }
  .mobile-search-block .shop2-block.search-form .block-body {
    position: absolute;
    top: 100%;
    right: -90px;
    max-height: 400px;
    overflow: auto;
    width: 100vw;
  }
  .mobile-cart-block {
    position: fixed;
    right: 45px;
    top: 0;
    display: block;
    width: 40px;
    height: 40px;
    background: #a77d4f;
    float: none;
    margin: 0;
    padding: 0;
    z-index: 101;
  }
  .mobile-cart-block a {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
    height: 100%;
  }
  .mobile-cart-block a .counter {
    display: inline-block;
    position: absolute;
    top: 3px;
    right: 0;
    font-size: 12px;
    color: #fff;
    background: #000;
    width: 18px;
    height: 18px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .site-header-wrapper {
    margin-top: 40px;
    height: auto;
  }
  .site-header-wrapper:before {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    height: 40px;
    content: "";
    background: #25000b;
    z-index: 100;
  }
  .site-header-wrapper .new-contacts-phone {
    position: fixed;
    right: 0;
    top: 0;
    display: block;
    width: 40px;
    height: 40px;
    background: #a77d4f url(../tel-logo-white.png) no-repeat 50% 46%;
    float: none;
    margin: 0;
    padding: 0;
    z-index: 101;
  }
  .site-header-wrapper .new-contacts-phone .new-contacts-phone-title {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 40px;
  }
  .site-header-wrapper .new-contacts-phone .new-contacts-phone-body {
    display: none;
  }
  .site-header-wrapper .new-contacts-phone .new-contacts-phone-body span, .site-header-wrapper .new-contacts-phone .new-contacts-phone-body a {
    color: #fff !important;
    text-decoration: none;
  }
  .site-header-wrapper .new-contacts-phone .new-contacts-phone-body > p {
    margin: 0;
    padding: 0;
  }
  .site-header-wrapper .new-contacts-phone .new-contacts-phone-body .phone_item + .phone_item {
    margin-top: 10px;
  }
  .site-header-wrapper .new-contacts-phone.active {
    background-color: #681438;
  }
  .site-header-wrapper .new-contacts-phone.active .new-contacts-phone-body {
    position: absolute;
    top: 100%;
    right: 0;
    width: 220px;
    font-size: 14px;
    background: #681438;
    padding: 10px;
    text-align: right;
    color: #fff;
    display: block;
  }
  .site-header-wrapper .new-contacts-phone.active .new-contacts-phone-body span, .site-header-wrapper .new-contacts-phone.active .new-contacts-phone-body a {
    color: #fff !important;
    text-decoration: none;
  }
  .site-header-wrapper .new-contacts-phone.active .new-contacts-phone-body > p {
    margin: 0;
    padding: 0;
  }
  .site-header-wrapper .new-contacts-address {
    position: fixed;
    right: 90px;
    top: 0;
    display: block;
    width: 40px;
    height: 40px;
    background: #a77d4f url(../adr-logo-white.png) no-repeat 50% 46%;
    float: none;
    margin: 0;
    padding: 0;
    z-index: 101;
  }
  .site-header-wrapper .new-contacts-address .new-contacts-address-title {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 40px;
  }
  .site-header-wrapper .new-contacts-address .new-contacts-address-body {
    display: none;
  }
  .site-header-wrapper .new-contacts-address.active {
    background-color: #681438;
  }
  .site-header-wrapper .new-contacts-address.active .new-contacts-address-body {
    position: absolute;
    top: 100%;
    right: 0;
    width: 237px;
    font-size: 14px;
    background: #681438;
    padding: 10px;
    text-align: right;
    color: #fff;
    display: block;
  }
  .site-header-wrapper .new-contacts-address.active .new-contacts-address-body a {
    color: #fff;
    text-decoration: none;
  }
}
/*-----------------------------------------------*/
.menu-mobile-wr {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.7);
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease;
}
.menu-mobile-wr.opened {
  opacity: 1;
  visibility: visible;
}
.menu-mobile-wr.opened .mobile-menu-in {
  transform: none;
}
.menu-mobile-wr:before {
  display: none;
}
.menu-mobile-wr .reg {
  float: none;
  padding: 20px 0 0;
  display: block;
}
.menu-mobile-wr .close-menu {
  position: absolute;
  right: 15px;
  top: 10px;
  width: 45px;
  height: 47px;
  background: #a77d4f url(../close-ico.svg) 50% 50% no-repeat;
  cursor: pointer;
}
.menu-mobile-wr .menu-overflow {
  position: absolute;
  right: 0;
  left: 0;
  top: 0;
  bottom: 0;
  overflow-y: auto;
}
.menu-mobile-wr .mobile-menu-in {
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  transform: translateX(-100%);
  transition: all 0.3s ease;
  width: 250px;
}
@media (max-width: 480px) {
  .menu-mobile-wr .mobile-menu-in {
    width: 100%;
  }
}
.menu-mobile-wr .mobile-menu-in nav {
  text-align: right;
}
.menu-mobile-wr .mobile-menu-in .menu-top, .menu-mobile-wr .mobile-menu-in .menu-left {
  line-height: 0;
  font-size: 0;
  list-style: none;
  list-style-image: none;
  padding: 15px;
  margin: 20px 0 0;
}
.menu-mobile-wr .mobile-menu-in .menu-top > li, .menu-mobile-wr .mobile-menu-in .menu-left > li {
  padding-bottom: 1px;
}
.menu-mobile-wr .mobile-menu-in .menu-top > li > a, .menu-mobile-wr .mobile-menu-in .menu-left > li > a {
  font: normal 18px/18px CuprumRegular;
  text-decoration: none;
  display: block;
  color: #fff;
  padding: 0 25px 0 10px;
  border-radius: 0;
  behavior: url(/g/libs/pie/1.0.0/pie.htc);
  position: relative;
  background: #a77d4f;
}
.menu-mobile-wr .mobile-menu-in .menu-top > li > a span, .menu-mobile-wr .mobile-menu-in .menu-left > li > a span {
  display: block;
  padding: 4px 0 5px 10px;
}
.menu-mobile-wr .mobile-menu-in .menu-top > li > a:hover, .menu-mobile-wr .mobile-menu-in .menu-left > li > a:hover {
  color: #fff;
}
.menu-mobile-wr .mobile-menu-in .menu-top > li.s3-menu-allin-has > a, .menu-mobile-wr .mobile-menu-in .menu-top > li.has-child > a, .menu-mobile-wr .mobile-menu-in .menu-left > li.s3-menu-allin-has > a, .menu-mobile-wr .mobile-menu-in .menu-left > li.has-child > a {
  position: relative;
}
.menu-mobile-wr .mobile-menu-in .menu-top > li.s3-menu-allin-has > a .arrow, .menu-mobile-wr .mobile-menu-in .menu-top > li.has-child > a .arrow, .menu-mobile-wr .mobile-menu-in .menu-left > li.s3-menu-allin-has > a .arrow, .menu-mobile-wr .mobile-menu-in .menu-left > li.has-child > a .arrow {
  content: "";
  position: absolute;
  top: 0;
  right: 0px;
  width: 30px;
  bottom: 0;
  background: url(../menu-arrow-bot.png) 50% no-repeat;
  z-index: 1;
  margin-top: 0px;
}
.menu-mobile-wr .mobile-menu-in .menu-top > li.s3-menu-allin-has.s3-menu-allin-open:before, .menu-mobile-wr .mobile-menu-in .menu-top > li.s3-menu-allin-has.s3-menu-allin-open .arrow, .menu-mobile-wr .mobile-menu-in .menu-top > li.has-child.s3-menu-allin-open:before, .menu-mobile-wr .mobile-menu-in .menu-top > li.has-child.s3-menu-allin-open .arrow, .menu-mobile-wr .mobile-menu-in .menu-left > li.s3-menu-allin-has.s3-menu-allin-open:before, .menu-mobile-wr .mobile-menu-in .menu-left > li.s3-menu-allin-has.s3-menu-allin-open .arrow, .menu-mobile-wr .mobile-menu-in .menu-left > li.has-child.s3-menu-allin-open:before, .menu-mobile-wr .mobile-menu-in .menu-left > li.has-child.s3-menu-allin-open .arrow {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.menu-mobile-wr .mobile-menu-in .menu-top > li ul, .menu-mobile-wr .mobile-menu-in .menu-left > li ul {
  display: none;
  margin: 0;
  padding: 0 0 0 20px;
  list-style: none;
}
.menu-mobile-wr .mobile-menu-in .menu-top > li ul li, .menu-mobile-wr .mobile-menu-in .menu-left > li ul li {
  margin: 0;
  padding: 5px 0 5px;
}
.menu-mobile-wr .mobile-menu-in .menu-top > li ul li a, .menu-mobile-wr .mobile-menu-in .menu-left > li ul li a {
  display: block;
  margin: 0;
  padding: 5px 10px 5px 0;
  font-size: 13px;
  color: #fff;
  text-decoration: none;
  line-height: normal;
}
.menu-burger {
  position: fixed;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  background: #a77d4f;
  padding: 0;
  border: none;
  outline: none;
  z-index: 999;
}
@media (min-width: 981px) {
  .menu-burger {
    display: none;
  }
}
.menu-burger .lines {
  height: 15px;
  position: relative;
  width: 24px;
  margin: 9px auto;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
  box-sizing: content-box;
}
.menu-burger .lines:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 6px;
  border-top: 3px solid #fff;
}
.table-wrapper {
  width: 100%;
  overflow: overlay;
}
@media (max-width: 1100px) {
  .foot_l {
    margin-left: 0;
  }
  .foot_r {
    margin-right: 0;
  }
  .link_top {
    position: fixed;
    bottom: 20px;
    right: 0;
    z-index: 2;
  }
  .foot_in {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
  }
  .foot_in .clear-self {
    display: none;
  }
  .foot_in .foot_tel {
    position: static;
    margin: 39px 0 0;
  }
}
@media (max-width: 1100px) and (max-width: 980px) {
  .foot_l {
    margin: 0;
  }
}
@media (max-width: 1100px) and (max-width: 980px) {
  .foot_r {
    margin: 0;
  }
}
@media (max-width: 1100px) and (max-width: 980px) {
  .foot_in {
    padding: 20px 0;
  }
}
@media (max-width: 1100px) and (max-width: 640px) {
  .foot_in {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .foot_in .soc_block_wr {
    text-align: center;
    margin-bottom: 20px;
  }
  .foot_in .foot_contacts {
    margin-bottom: 0;
  }
}
@media (max-width: 1100px) and (max-width: 980px) {
  .foot_in .foot_tel {
    margin: 0;
  }
}
@media (max-width: 980px) {
  .menu-top-wrapper, .log_block .contact-bl, .log_block .reg, #shop2-cart-preview, .sidebar.left, .menu-bottom-wrapper {
    display: none !important;
  }
  .sidebar.left ~ .main > .content {
    margin-left: 0;
    padding-left: 10px;
  }
  h1 {
    font-size: 24px;
    line-height: normal;
  }
  .top-wrap {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }
  .top-wrap > div {
    width: 100%;
    max-width: 100%;
    margin: 0 !important;
  }
  .top-wrap .video-wrap-inner {
    width: 100%;
  }
  .top-wrap .slogan-top {
    flex: unset;
  }
  .head_in {
    min-height: 0;
  }
  .product-list.product-list-thumbs {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 10px;
    margin-left: 0;
    margin-right: 0;
  }
  .product-list.product-list-thumbs .shop2-product-item {
    width: 100%;
    margin: 0;
    box-sizing: border-box;
  }
  .product-item-thumb .product-image, .product-item-simple .product-image {
    width: 100%;
    height: auto;
  }
  .product-item-thumb .product-image img, .product-item-simple .product-image img {
    max-width: 100%;
    max-height: 100%;
  }
  .content-wrapper {
    padding: 0 10px;
  }
  .path_block {
    margin-left: 0;
    padding: 0 10px;
    margin-bottom: 10px;
  }
  .path_block .site-path {
    line-height: 1.4;
  }
  .shop2-product .product-side-l {
    max-width: 100%;
  }
  .product-details .cl .tit {
    width: auto !important;
  }
  .product-item-simple .product-side-l {
    max-width: 400px;
    float: none;
    display: block;
    margin-bottom: 15px;
  }
  .shop2-panel {
    background: rgba(0, 0, 0, 0.7);
    border: none;
    height: 56px;
  }
  .shop2-panel .shop2-panel-content {
    max-width: 960px;
    margin: 0 auto;
    line-height: 52px;
    text-align: center;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
  }
  .shop2-panel .shop2-panel-content .shop2-panel-btn {
    display: none;
  }
  .shop2-panel .shop2-panel-content a {
    font-size: 14px;
    color: white;
    text-decoration: none;
  }
  .shop2-panel .shop2-panel-content a.shop2-panel-link-disabled {
    color: rgba(255, 255, 255, 0.7);
  }
  .shop2-panel .shop2-panel-content .shop2-panel-count {
    border-color: rgba(255, 255, 255, 0.5);
    font-size: 13px;
    color: #fff;
    line-height: 28px;
    height: 30px;
    width: 30px;
    padding: 0;
    border-radius: 50%;
    margin: 0 0 0 22px;
  }
  .shop2-panel .shop2-panel-content .shop2-panel-compare {
    display: inline-block;
    vertical-align: middle;
    padding-left: 42px;
    position: relative;
    width: auto;
  }
  .shop2-panel .shop2-panel-content .shop2-panel-compare:after {
    display: none;
  }
  .shop2-panel .shop2-panel-content .shop2-panel-cart {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 30px;
  }
  .shop2-panel .shop2-panel-content .shop2-panel-cart .shop2-panel-count {
    margin-left: 12px;
  }
  .shop2-panel .shop2-panel-content .shop2-panel-cart:after {
    display: none;
  }
  .shop2-cart-table tr:first-child th {
    font-size: 0;
  }
  .shop2-cart-table tr:first-child th:first-child {
    font-size: 14px;
  }
  .shop2-cart-table tr:first-child th:nth-child(2) {
    display: none;
  }
  .shop2-cart-table tr td:nth-child(2) {
    display: none;
  }
  .shop2-cart-table tr td.cart-amount .shop2-product-amount {
    width: 32px;
  }
  .shop2-cart-table tr td.cart-amount .shop2-product-amount button {
    display: none;
  }
  .shop2-cart-table tr td.cart-amount .shop2-product-amount input {
    margin: 0;
  }
  .shop2-cart-table tr .cart-product .cart-product-image {
    display: none !important;
  }
  .shop2-pricelist div.tr .th {
    font-size: 0;
  }
  .shop2-pricelist div.tr .th.column-name {
    font-size: 14px;
  }
  .shop2-pricelist div.tr .th.column-options {
    display: none;
  }
  .shop2-pricelist form.shop2-product-item.tr div.td.column-options {
    display: none;
  }
  .shop2-pricelist form.shop2-product-item.tr div.td.column-amount .shop2-product-amount {
    width: 38px;
  }
  .shop2-pricelist form.shop2-product-item.tr div.td.column-amount .shop2-product-amount button {
    display: none;
  }
  input, textarea, select {
    outline: none !important;
    max-width: 100% !important;
  }
  .form-item label {
    max-width: 100%;
  }
  table.shop2-table-order th, table.shop2-table-order td {
    min-width: 70px;
  }
  table.shop2-table-order th:first-child, table.shop2-table-order td:first-child {
    min-width: 160px;
  }
}
@media (max-width: 980px) and (max-width: 800px) {
  .product-list.product-list-thumbs {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (max-width: 980px) and (max-width: 640px) {
  .product-list.product-list-thumbs {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 980px) and (max-width: 480px) {
  .product-list.product-list-thumbs {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
@media (max-width: 980px) and (max-width: 560px) {
  .shop2-panel .shop2-panel-content .shop2-panel-compare {
    padding-left: 35px;
  }
}
@media (max-width: 980px) and (max-width: 560px) {
  .shop2-panel .shop2-panel-content .shop2-panel-compare .shop2-panel-count {
    margin-left: 10px;
  }
}
@media only screen and (max-width: 980px) and (max-width: 560px) {
  .shop2-panel .shop2-panel-content .shop2-panel-cart {
    margin-left: 15px;
    padding-left: 20px;
    width: auto;
  }
  .shop2-panel .shop2-panel-content .shop2-panel-cart a {
    position: absolute;
    font-size: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
}
@media screen and (max-width: 980px) and (max-width: 560px) {
  .shop2-panel .shop2-panel-content .shop2-panel-cart:after {
    display: none;
  }
}
@media (max-width: 980px) and (max-width: 767px) {
  table.shop2-cart-total {
    display: block;
  }
  table.shop2-cart-total tbody {
    display: block;
  }
  table.shop2-cart-total tr {
    display: block;
    border-bottom: 1px solid #eee;
    text-align: right;
  }
  table.shop2-cart-total tr td, table.shop2-cart-total tr th {
    display: inline-block;
    vertical-align: top;
    padding-right: 0 !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: none;
    height: auto;
    padding: 5px 0;
  }
  table.shop2-cart-total td:first-child {
    display: block;
    width: 100%;
    font-size: 0;
    padding: 0 0 1px;
    text-align: left;
  }
  table.shop2-cart-total .shop2-coupon {
    width: 100%;
    margin-bottom: 5px;
    min-width: 288px;
  }
  table.shop2-cart-total .shop2-coupon .coupon-body {
    padding-left: 10px;
  }
  table.shop2-cart-total .shop2-coupon .coupon-arrow {
    display: none;
  }
  table.shop2-cart-total .shop2-coupon .coupon-label {
    width: 50px;
  }
}
@media (max-width: 980px) and (max-width: 530px) {
  .shop2-coupon .coupon-id {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
  }
}
@media (max-width: 980px) and (max-width: 530px) {
  table.shop2-cart-total .shop2-coupon {
    height: auto;
  }
}
@media (max-width: 767px) {
  .shop2-product {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  .sand .shop2-product .product-side-l {
    width: 100%;
  }
  .shop2-product .product-side-r {
    padding-left: 0;
  }
}
@media (max-width: 480px) {
  .video-wrap-title {
    font-size: 22px;
  }
  .shop2-sorting-panel .sorting .sort-title {
    width: 100%;
    margin-bottom: 10px;
  }
  .shop2-sorting-panel .sorting .sort-param#shop2-sorting-name {
    margin-left: 0;
  }
  .shop2-sorting-panel .view-shop {
    float: left;
  }
  .top-wrap {
    margin-top: 20px;
  }
  .top-wrap .slogan-top {
    font-size: 34px;
    line-height: 1.4;
  }
  .product-item-simple {
    display: flex;
    flex-direction: column;
  }
  .product-item-simple .product-side-r {
    width: 100%;
    border: none;
    min-height: 0;
    order: 99;
  }
  .product-item-simple .shop2-product-actions {
    width: 100%;
  }
}
@media (max-width: 1260px) {
  .log_block, .menu-top-wrapper {
    max-width: 100%;
    margin-left: 0;
    padding-right: 20px;
  }
}
